Allied Telesyn AT-TFTP Server Filename Remote Buffer Overflow Vulnerability

Bugtraq ID: 21320
Class: Boundary Condition Error
CVE: CVE-2006-6184
Remote: Yes
Local: No
Published: Nov 27 2006 12:00AM
Updated: Mar 07 2011 04:47PM
Credit: liuqx@nipc.org.cn is credited with the discovery of this vulnerability.
Vulnerable: Allied Telesyn TFTP Daemon 1.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus